iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Unlock [archief] (https://forum.iculture.nl/f47/archief/f48/archief/f82/unlock-archief/)
-   -   hulp nodig: van 1.1.1 via 1.1.2 naar 1.1.3 (mac) (https://forum.iculture.nl/f47/archief/f48/archief/f82/unlock-archief/5907-hulp-nodig-1-1-1-via-1-1-2-naar-1-1-3-mac.html)

dutchy86 28-01-08 16:01

hulp nodig: van 1.1.1 via 1.1.2 naar 1.1.3 (mac)
 
Beste iPhone Clubbers,

ik heb nu een werkende 1.1.1 jailbreaked telefoon (3.9 BL). Deze heb ik meen ik met anySim 1.1.1 geunlocked en werkt allemaal prima.

Nu de 1.1.3 firmware uit is wil ik daar ook graag mee gaan spelen, maar voor de installatie van 1.1.3 is dus 1.1.2 nodig, dus moet ik eerst naar 1.1.2 zien te komen.

Ik gebruik Mac OS Leopard met iTunes 7.6 waardoor niet alle guides met de tools werken. Zo heb ik namelijk al de laatste beta van iNdependence nodig om uberhaupt deze tool te kunnen starten.
De guide uit de Wiki gaat gebruikt iTunes 7.5 en anySim 1.2u voor het unlocken. Nu vraag ik mij af wat voor mij de juiste weg is om te doorlopen om bij een werkende 1.1.3 uit te komen.

Kan ik bijvoorbeeld nu al gebruik maken van oktoprep om naar 1.1.2 te upgraden?

Alvast bedankt!

DertKesh 28-01-08 16:06

Citaat:

Oorspronkelijk geplaatst door dutchy86 (Bericht 51111)
Beste iPhone Clubbers,

ik heb nu een werkende 1.1.1 jailbreaked telefoon (3.9 BL). Deze heb ik meen ik met anySim 1.1.1 geunlocked en werkt allemaal prima.

Nu de 1.1.3 firmware uit is wil ik daar ook graag mee gaan spelen, maar voor de installatie van 1.1.3 is dus 1.1.2 nodig, dus moet ik eerst naar 1.1.2 zien te komen.

Ik gebruik Mac OS Leopard met iTunes 7.6 waardoor niet alle guides met de tools werken. Zo heb ik namelijk al de laatste beta van iNdependence nodig om uberhaupt deze tool te kunnen starten.
De guide uit de Wiki gaat gebruikt iTunes 7.5 en anySim 1.2u voor het unlocken. Nu vraag ik mij af wat voor mij de juiste weg is om te doorlopen om bij een werkende 1.1.3 uit te komen.

Kan ik bijvoorbeeld nu al gebruik maken van oktoprep om naar 1.1.2 te upgraden?

Alvast bedankt!

Kijk naar 1.1.2 is wel goed, maar ik raad je aan om nog even te wachten met upgraden naar 1.1.3

ik ben zo stom geweest om niet naar deze tip te luisteren en heb toch geupgrade naar 1.1.3 en nu heb ik een probleem met 1.1.3 (geen Wi-Fi), waardoor ik waarschijnlijk opnieuw naar 1.1.1/1.1.2 moet gaan.

Dus mijn tip aan jou ga nog niet naar 1.1.3

je kunt wel naar 1.1.2 gaan met oktoprep (volg darvoor de wiki en verschillende reacties van leden op het forum)

mac-fan 28-01-08 21:03

Ik wilde aanvankelijk hetzelfde doen..
Ik heb ook een goedwerkende 1.1.1 anysim geunlocked iPhone.
Nu ik de reactie van DertKesh lees word ik hier toch een beetje huiverig voor.
In ieder geval wil ik gaan upgraden naar 1.1.2.
Alleen nu is het me niet helemaal duidelijk welke guide te gebruiken.

-de jailbreak 1.1.1 (OS X) methode
https://forum.iculture.nl/f1/ip...-1-2-os-x.html

of

-de unlock 1.1.2 (OS X) methode
https://forum.iculture.nl/f1/ip...2-macos-x.html

Ook maak ik gebruik van een oudere mac (powerbook g4) dus PowerPC en in de guide staat bij benodigdheden intel mac. Zal dit voor problemen kunnen zorgen. Heb m'n iPhone 1.1.1 OTB iPhone echter wel met PPC kunnen unlocken.

isyan68 28-01-08 22:42

hab gister van 1.1.1 naar 1.1.2 geupdate en simvrij gemaakt dankzij deze duidelijke
handleiding...
hoop je hiermee te hebben geholpen

http://www.hackthatphone.com/112/iph...nonUS_mac.html

grtss en succes

mac-fan 28-01-08 23:04

Kijk deze handleiding ziet er erg duidelijk uit!

Maar bovenaan staat expliciet intel vermeld, betekent dit dat PPC niet zal werken? Verder valt op dat de eerste 2 pagina's gaan over het jailbreaken en unlocken in 1.1.1. Dit is bij mij allemaal al gebeurd. Kan ik deze stappen niet overslaan en direct naar het volgende gaan:

Should you wish to update to 1.1.2 these are the steps:

- Launch the Installer and go to Tweaks 1.1.1 and install OktoPrep.
- Launch iTunes and follow the screens to set up your iPhone as a new phone.
- Press Option and click the Update button to install 1.1.2. Point the file browser window at the 1.1.2 firmware restore file on your computer. If you receive an error 6 message, restore to 1.1.1 and try again.
- Eject the iPhone from iTunes when the update has completed, then close iTunes.
- Download the 1.1.2 jailbreak program here. Run the program. At the end, turn off the iPhone and then turn it on. It will again reboot automatically. You are now jailbroken and activated on 1.1.2. You can continue to follow the rest of the tutorials on this site.

isyan68 28-01-08 23:07

jahhh dan moe je precies daar beginnen maar vergeet niet OktoPrep te installeren via Installer
en wat je ook moet doen is als je gaat updaten via Itunes niet Herstellen maar echt Update... ( ik zelf dacht w.t.f. luckt niet bleek dat ik altijd op herstellen klikte )

nou succes ermee !! :)

mac-fan 30-01-08 13:27

Nog steeds heb ik de stap niet genomen om te upgraden naar 1.1.2.
Ik betwijfel namelijk na me wat meer te hebben verdiept in de materie of ik direct van 1.1.1 naar 1.1.2 kan upgraden dmv van oktoprep..
Is het niet noodzakelijk dat ik eerst de 1.1.2 baseband heb voor ik dmv oktoprep upgrade? Of is dit niet nodig omdat mijn 1.1.1 al gejalbreaked en geunlocked is?

Ook heb de handleiding die een paar berichten terug door isyan68 werd gepost bekeken maar er staat met grote letters DEPRECATED boven.. Dus tja wat moet ik nou, deze komt erg overeen met de wiki. Is het nog steeds mogelijk dmv deze handleiding up te graden?

Ook heb ik nog steeds geen uitsluitsel of het gaat werken met m'n PPC g4 mac aangezien overal Intel Mac bovenstaat..

Wie kan mij verder helpen?

dutchy86 30-01-08 14:32

Ik zit in hetzelfde schuitje als mac-fan.

Ik heb nu een werkende 1.1.1 met baseband: 04.01.13_G deze is geunlocked met AnySim 1.1.1. Waar moet ik de unlock guide beginnen met volgen?

dutchy86 02-02-08 00:09

ik heb hetvolgende gedaan:

full-restore 1.1.2 -> downgrade 1.1.1 (anysim 1.2u) -> upgrade 1.1.2 == werkt

en dan vanuit daar heb ik dan netjes de dev team release 3 gebruikt. Werkt als een trein!


Alle tijden zijn GMT +2. Het is nu 16:31.